@charset "UTF-8";
html {
  font-size: 10px;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  width: 100%;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "游ゴシック Medium", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
  font-feature-settings: "palt";
  overflow: hidden;
  padding-bottom: 16rem;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature figure {
  position: relative;
}
.l-container #feature figure a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transition: all 0.4s;
}
.l-container #feature figure a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature figure,
.l-container #feature picture,
.l-container #feature img,
.l-container #feature video,
.l-container #feature a {
  display: block;
  width: 100%;
}
.l-container #feature img {
  height: 100%;
}
.l-container #feature .bodoni {
  font-family: "bodoni-urw", serif;
  font-weight: 400;
  font-style: normal;
}
.l-container #feature .crimson {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-style: normal;
}
.l-container #feature .noto-serif {
  font-family: "Noto Serif JP", serif;
  font-feature-settings: "palt" 1;
  font-weight: 600;
  font-style: normal;
}
.l-container #feature .credits-container {
  position: absolute;
}
.l-container #feature .credits-container .credit {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.5rem;
  row-gap: 1.25rem;
}
.l-container #feature .credits-container .item {
  display: flex;
}
.l-container #feature .credits-container li {
  width: fit-content;
}
.l-container #feature .credits-container li .link {
  position: relative;
  display: flex;
  color: #000;
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.3rem;
  letter-spacing: 0.025em;
  gap: 0.5rem;
  transition: 0.3s;
}
.l-container #feature .credits-container li .link::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 0.1rem;
  background-color: #b2b2b2;
}
.l-container #feature .credits-container li .link:hover {
  opacity: 0.6;
  cursor: pointer;
}
.l-container #feature .mv {
  position: relative;
}
.l-container #feature .mv__image {
  width: 120rem;
  padding-top: 3rem;
  margin: 0 auto;
}
.l-container #feature .page__description {
  width: 100%;
  max-width: 140rem;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  line-height: 2.25;
  padding-top: 11rem;
  padding-bottom: 8.25rem;
  margin: 0 auto;
}
.l-container #feature .coming-soon--inner {
  position: relative;
  text-align: center;
  width: 50rem;
  border: 0.1rem solid #808080;
  padding-top: 3.25rem;
  padding-bottom: 2.5rem;
  margin: 0 auto;
}
.l-container #feature .coming-soon__heading {
  position: absolute;
  top: -1rem;
  left: 50%;
  font-size: 1.6rem;
  background-color: #fff;
  letter-spacing: 0.075em;
  padding: 0 1rem 0 1rem;
  transform: translateX(-50%);
}
.l-container #feature .coming-soon__date {
  font-size: 2.8rem;
  letter-spacing: 0.075em;
}
.l-container #feature .coming-soon__date span {
  font-size: 1.6rem;
}
.l-container #feature .coming-soon__text {
  letter-spacing: 0.05em;
  font-size: 1.3rem;
}
.l-container #feature .coming-soon__text.inner {
  margin-top: 1.5rem;
}
.l-container #feature .coming-soon__text.outer {
  text-align: center;
  padding-bottom: 12rem;
  margin-top: 1.5rem;
}
.l-container #feature .movie {
  position: relative;
  width: 80rem;
  padding-bottom: 7.5rem;
  margin: 0 auto;
}
.l-container #feature .movie__sound-control-button {
  position: absolute;
  display: flex;
  width: 7.8rem;
  height: 2.2rem;
  bottom: 8.5rem;
  right: 1rem;
  font-size: 1.5rem;
  align-items: center;
  justify-content: center;
  font-family: "adobe-garamond-pro", serif;
  background-color: transparent;
  font-weight: 400;
  font-style: normal;
  color: #000;
  border: 0.1rem solid #000;
}
.l-container #feature .section__inner-wrapper {
  position: relative;
  width: 100%;
  max-width: 140rem;
  margin: 0 auto;
}
.l-container #feature .section__number {
  position: absolute;
  font-size: 4rem;
  z-index: 1;
}
.l-container #feature .section1 .section__number {
  top: 4rem;
  left: 70rem;
}
.l-container #feature .section2 {
  background-color: #f6efef;
}
.l-container #feature .section2 .section__inner-wrapper {
  padding-top: 7rem;
}
.l-container #feature .section2 .section__number {
  top: 7.25rem;
  left: 68rem;
}
.l-container #feature .section3 .section__inner-wrapper {
  padding-top: 11.25rem;
}
.l-container #feature .section3 .section__number {
  top: 11.5rem;
  left: 28.5rem;
  z-index: 1;
}
.l-container #feature .section4 {
  background-color: #f6efef;
}
.l-container #feature .section4 .section__inner-wrapper {
  padding-top: 23.5rem;
}
.l-container #feature .section4 .section__number {
  top: 7.5rem;
  left: 74rem;
}
.l-container #feature .section5 .section__inner-wrapper {
  padding-top: 7.25rem;
}
.l-container #feature .section5 .section__number {
  top: 7.25rem;
  left: 67.75rem;
  z-index: 1;
}
.l-container #feature .product__information {
  position: absolute;
  z-index: 1;
}
.l-container #feature .product__information__heading.main {
  font-size: 4rem;
  line-height: 1.3;
  letter-spacing: 0.025em;
}
.l-container #feature .product__information__heading.sub {
  font-size: 1.3rem;
  margin-top: 0.3rem;
}
.l-container #feature .product__information__description {
  position: relative;
  font-size: 1.3rem;
  letter-spacing: 0.025em;
  text-align: justify;
  line-height: 2.2;
  padding-top: 3rem;
}
.l-container #feature .product__information__description::after {
  position: absolute;
  content: "";
  width: 100vw;
  height: 0.1rem;
  top: 1.5rem;
  background-color: #000;
}
.l-container #feature .wash-information {
  position: absolute;
  display: flex;
  gap: 2rem;
}
.l-container #feature .wash-information__product {
  display: flex;
  gap: 1rem;
}
.l-container #feature .wash-information__product__name {
  display: flex;
  align-items: center;
  font-size: 1.3rem;
}
.l-container #feature .wash-information__product__wash-icon {
  width: 3rem;
}
.l-container #feature .coordination-point {
  position: absolute;
  color: #d52b6b;
  font-size: 1.7rem;
  letter-spacing: 0rem;
  line-height: 2;
}
.l-container #feature .products-container {
  position: relative;
}
.l-container #feature .products1 {
  padding-top: 9.75rem;
  padding-bottom: 45rem;
}
.l-container #feature .products1-1 {
  width: 47rem;
  margin-left: 15rem;
}
.l-container #feature .products1-2 {
  position: absolute;
  width: 33rem;
  top: 58rem;
  right: 27rem;
}
.l-container #feature .products1 .product__information {
  top: 9.5rem;
  left: 69.75rem;
}
.l-container #feature .products1 .product__information__description {
  width: 44rem;
}
.l-container #feature .products1 .product__information__description::after {
  left: 0;
}
.l-container #feature .products1 .coordination-point {
  top: 85.5rem;
  left: 24rem;
}
.l-container #feature .products1 .credits-container {
  width: 34rem;
  top: 56.25rem;
  right: 0rem;
}
.l-container #feature .products1 .credits-container .credit {
  justify-content: flex-end;
}
.l-container #feature .products1 .credits-container .credit .item:nth-of-type(1) {
  margin-left: 10rem;
}
.l-container #feature .products1 .wash-information {
  top: 51.5rem;
  right: 0rem;
}
.l-container #feature .products2 {
  padding-top: 9.75rem;
  padding-bottom: 8.25rem;
}
.l-container #feature .products2-1 {
  position: absolute;
  width: 29rem;
  top: -7.5rem;
  left: 17.75rem;
  z-index: 1;
}
.l-container #feature .products2-2 {
  width: 46rem;
  margin-left: 41rem;
}
.l-container #feature .products2-3 {
  width: 34rem;
  margin-left: 16.5rem;
  margin-top: 8rem;
}
.l-container #feature .products2 .credits-container {
  width: 13rem;
  top: 67.8rem;
  left: 25rem;
}
.l-container #feature .products2 .credits-container .credit {
  justify-content: flex-end;
}
.l-container #feature .products2 .credits-container .credit .item:nth-of-type(4) {
  
}
.l-container #feature .products2 .credits-container:nth-of-type(3) {
  top: 136rem;
  left: 56.25rem;
}
.l-container #feature .products2 .credits-container:nth-of-type(3) .item {
  display: none;
}
.l-container #feature .products2 .credits-container:nth-of-type(3) .item:nth-of-type(4) {
  display: inline-block;
}
.l-container #feature .products2 .product__information {
  top: 115rem;
  left: 58.75rem;
}
.l-container #feature .products2 .product__information__description {
  width: 35rem;
  padding-top: 2rem;
}
.l-container #feature .products2 .product__information__description::after {
  width: 43rem;
  top: 0.5rem;
  left: -8.25rem;
}
.l-container #feature .products2 .coordination-point {
  top: 37.5rem;
  right: 16.5rem;
}
.l-container #feature .products2 .coordination-point:nth-of-type(2) {
  top: 94rem;
  left: 58.5rem;
}
.l-container #feature .products3 {
  padding-top: 3.75rem;
  padding-bottom: 68.5rem;
}
.l-container #feature .products3-1 {
  width: 52rem;
  margin-left: 17.5rem;
}
.l-container #feature .products3-2 {
  position: absolute;
  width: 38rem;
  top: 57.5rem;
  right: 17.5rem;
  z-index: 1;
}
.l-container #feature .products3 .product__information {
  top: 117rem;
  left: 85.5rem;
}
.l-container #feature .products3 .product__information__description {
  width: 36rem;
  padding-top: 2.25rem;
}
.l-container #feature .products3 .product__information__description::after {
  width: 36rem;
  top: 0.5rem;
  left: 0rem;
}
.l-container #feature .products3 .coordination-point {
  top: 20.5rem;
  right: 38rem;
  right: 39rem;
}
.l-container #feature .products3 .coordination-point:nth-of-type(2) {
  top: 101.5rem;
  left: 40.5rem;
}
.l-container #feature .products3 .credits-container {
  width: 26rem;
  top: 84.75rem;
  left: 0rem;
}
.l-container #feature .products3 .credits-container .credit .item:nth-of-type(4) {
  
}
.l-container #feature .products3 .credits-container:nth-of-type(3) {
  top: 138rem;
  left: 85.5rem;
}
.l-container #feature .products3 .credits-container:nth-of-type(3) .item {
  display: none;
}
.l-container #feature .products3 .credits-container:nth-of-type(3) .item:nth-of-type(4) {
  display: inline-block;
}
.l-container #feature .products3 .wash-information {
  top: 80.25rem;
  left: 0rem;
}
.l-container #feature .products4 {
  padding-top: 32rem;
  padding-bottom: 56rem;
}
.l-container #feature .products4-1 {
  width: 34rem;
  margin-left: 17rem;
}
.l-container #feature .products4-2 {
  position: absolute;
  width: 43rem;
  top: 59rem;
  right: 17rem;
}
.l-container #feature .products4-3 {
  position: absolute;
  width: 30rem;
  top: 86.75rem;
  left: 28rem;
}
.l-container #feature .products4 .product__information {
  top: 6rem;
  left: 43.5rem;
  text-align: center;
}
.l-container #feature .products4 .product__information__description {
  width: 53rem;
}
.l-container #feature .products4 .product__information__description::after {
  width: 53rem;
  left: 0rem;
}
.l-container #feature .products4 .credits-container {
  width: 40rem;
  top: 67rem;
  right: 0rem;
}
.l-container #feature .products4 .credits-container .credit {
  justify-content: flex-end;
}
.l-container #feature .products4 .credits-container .credit .item:nth-of-type(1) {
  margin-left: 10rem;
}
.l-container #feature .products4 .coordination-point {
  top: 39rem;
  left: 59rem;
}
.l-container #feature .products5 {
  padding-top: 6rem;
  padding-bottom: 8.25rem;
}
.l-container #feature .products5-1 {
  width: 46rem;
  margin-left: 57rem;
}
.l-container #feature .products5 .coordination-point {
  top: 21.25rem;
  left: 28.5rem;
}
.l-container #feature .products5 .credits-container {
  top: 77.75rem;
  left: 82.5rem;
}
.l-container #feature .products6 {
  padding-top: 9.25rem;
  padding-bottom: 25.5rem;
}
.l-container #feature .products6-1 {
  width: 50rem;
  margin-left: 15.5rem;
}
.l-container #feature .products6-2 {
  position: absolute;
  width: 33rem;
  top: 50rem;
  right: 17.5rem;
  z-index: 1;
}
.l-container #feature .products6 .coordination-point {
  top: 16.25rem;
  right: 33rem;
}
.l-container #feature .products6 .credits-container {
  width: 250px;
  top: 77.75rem;
  left: 0;
}
.l-container #feature .products6 .credits-container .credit .item:nth-of-type(2) {
  margin-right: 4rem;
}
.l-container #feature .products7 {
  padding-top: 39rem;
  padding-bottom: 16rem;
}
.l-container #feature .products7-1 {
  position: absolute;
  width: 32rem;
  top: -3.25rem;
  right: 24.5rem;
}
.l-container #feature .products7-2 {
  width: 40rem;
  margin-left: 24.5rem;
}
.l-container #feature .products7-2 .wash-information:nth-of-type(2) {
  top: 62rem;
  left: 0rem;
  z-index: 1;
}
.l-container #feature .products7 .product__information {
  top: 5.75rem;
  left: 28.5rem;
}
.l-container #feature .products7 .product__information__description {
  width: 43rem;
}
.l-container #feature .products7 .product__information__description::after {
  right: 0rem;
}
.l-container #feature .products7 .credits-container {
  width: 35rem;
  top: 66.5rem;
  left: 0;
}
.l-container #feature .products7 .credits-container .credit .item:nth-of-type(2) {
  margin-right: 5rem;
}
.l-container #feature .products7 .coordination-point {
  top: 58rem;
  right: 28.75rem;
}
.l-container #feature .products7 .wash-information {
  top: 26rem;
  left: 28.5rem;
}
.l-container #feature .products8 {
  padding-top: 6rem;
  padding-bottom: 10.25rem;
}
.l-container #feature .products8-1 {
  position: absolute;
  width: 33rem;
  top: -29rem;
  right: 28rem;
}
.l-container #feature .products8-2 {
  width: 46rem;
  margin-left: 21rem;
  margin-top: 20.5rem;
}
.l-container #feature .products8-3 {
  position: absolute;
  width: 28rem;
  top: 24.5rem;
  right: 21rem;
}
.l-container #feature .products8 .credits-container {
  top: 98.25rem;
  left: 21rem;
}
.l-container #feature .products8 .coordination-point {
  top: 10.5rem;
  left: 30.5rem;
}
.l-container #feature .products9 {
  padding-top: 6.25rem;
  padding-bottom: 12rem;
}
.l-container #feature .products9-1 {
  width: 48rem;
  margin-left: 37rem;
}
.l-container #feature .products9-2 {
  position: absolute;
  width: 42rem;
  top: 82.25rem;
  right: 22rem;
  z-index: 1;
}
.l-container #feature .products9-3 {
  width: 37rem;
  margin-left: 21rem;
  margin-top: 12rem;
}
.l-container #feature .products9 .coordination-point {
  top: 37rem;
  right: 20.25rem;
}
.l-container #feature .products9 .credits-container {
  width: 35rem;
  top: 113rem;
  right: 22rem;
}
.l-container #feature .products9 .credits-container .credit {
  justify-content: flex-end;
}
.l-container #feature .products9 .credits-container .credit .item:nth-of-type(1) {
  margin-left: 10rem;
}
.l-container #feature .products10 {
  padding-bottom: 36rem;
}
.l-container #feature .products10-1 {
  width: 42rem;
  margin-left: 20.5rem;
}
.l-container #feature .products10-2 {
  position: absolute;
  width: 37rem;
  right: 20.5rem;
  top: 35rem;
}
.l-container #feature .products10 .product__information {
  top: -10.25rem;
  left: 73.75rem;
}
.l-container #feature .products10 .product__information__description {
  width: 38rem;
}
.l-container #feature .products10 .product__information__description::after {
  left: 0;
}
.l-container #feature .products10 .credits-container {
  width: 100%;
  top: 58.25rem;
  right: -6.5rem;
}
.l-container #feature .products10 .coordination-point {
  top: 68rem;
  left: 26.5rem;
}
.l-container #feature .products10 .wash-information {
  top: 18rem;
  left: 74rem;
}
.l-container #feature .products11 {
  padding-top: 6rem;
  padding-bottom: 10.25rem;
}
.l-container #feature .products11-1 {
  width: 45rem;
  margin-left: 60rem;
}
.l-container #feature .products11 .coordination-point {
  top: 54.5rem;
  left: 24.25rem;
}
.l-container #feature .products11 .credits-container {
  width: 40rem;
  top: 76.25rem;
  left: 65rem;
}
.l-container #feature .products11 .credits-container .credit {
  justify-content: flex-end;
}
.l-container #feature .products11 .credits-container .credit .item:nth-of-type(1) {
  margin-left: 5rem;
}
.l-container #feature .products12 {
  display: grid;
  grid-template-columns: repeat(2, 37rem);
  gap: 2rem;
  padding-top: 7.25rem;
  padding-bottom: 16rem;
  justify-content: center;
}
.l-container #feature .products12 .coordination-point {
  top: 67.75rem;
  left: 52rem;
}
.l-container #feature .products12 .credits-container {
  width: 13rem;
  top: 51.75rem;
  left: 110rem;
}
.l-container #feature .products13 {
  padding-top: 5.5rem;
  padding-bottom: 14.25rem;
}
.l-container #feature .products13-1 {
  width: 57rem;
  margin-left: 69.5rem;
}
.l-container #feature .products13-2 {
  width: 69rem;
  margin: 0 auto;
  margin-top: 3rem;
}
.l-container #feature .products13 .coordination-point {
  top: 20.75rem;
  left: 22.25rem;
}
.l-container #feature .products13 .credits-container {
  top: 95.25rem;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .products14 {
  padding-top: 35.25rem;
  padding-bottom: 44rem;
}
.l-container #feature .products14-1 {
  width: 36rem;
  margin-left: 18rem;
}
.l-container #feature .products14-2 {
  position: absolute;
  width: 46rem;
  top: 55.25rem;
  right: 18rem;
}
.l-container #feature .products14-3 {
  width: 46rem;
}
.l-container #feature .products14 .product__information {
  top: 6rem;
  left: 45.5rem;
  text-align: center;
}
.l-container #feature .products14 .product__information__description {
  width: 48.5rem;
}
.l-container #feature .products14 .product__information__description::after {
  width: 49rem;
  left: 0;
}
.l-container #feature .products14 .credits-container {
  width: 40rem;
  top: 71.75rem;
  left: 0rem;
}
.l-container #feature .products14 .coordination-point {
  top: 96.25rem;
  left: 26rem;
}
.l-container #feature .products15 {
  padding-top: 7.5rem;
  padding-bottom: 7rem;
}
.l-container #feature .products15-1 {
  width: 43rem;
  margin-left: 79.5rem;
}
.l-container #feature .products15-2 {
  position: absolute;
  width: 32rem;
  top: 34.5rem;
  left: 17.5rem;
}
.l-container #feature .products15-3 {
  width: 33rem;
  margin-top: 22rem;
  margin-left: 35rem;
}
.l-container #feature .products15 .product__information {
  top: 117.5rem;
  left: 76rem;
}
.l-container #feature .products15 .product__information__description {
  width: 33.5rem;
  padding-top: 2.5rem;
}
.l-container #feature .products15 .product__information__description::after {
  width: 41.5rem;
  top: 0.5rem;
  left: -8rem;
}
.l-container #feature .products15 .coordination-point {
  top: 24rem;
  left: 33.5rem;
}
.l-container #feature .products15 .coordination-point:nth-of-type(2) {
  top: 93rem;
  left: 76rem;
}
.l-container #feature .products15 .credits-container {
  width: 30rem;
  top: 141.75rem;
  left: 76rem;
}
.l-container #feature .products15 .credits-container .credit .item {
  display: none;
}
.l-container #feature .products15 .credits-container .credit .item:nth-of-type(4) {
  display: inline-block;
}
.l-container #feature .products15 .credits-container:nth-of-type(3) {
  top: 74.75rem;
  left: 79.5rem;
}
.l-container #feature .products15 .credits-container:nth-of-type(3) .item {
  display: inline-block;
}
.l-container #feature .products14 .credits-container:nth-of-type(1) .item:nth-of-type(4) {
  display: none;
}
.l-container #feature .products16 {
  padding-top: 5rem;
  padding-bottom: 25.25rem;
}
.l-container #feature .products16-1 {
  width: 48rem;
  margin-left: 68rem;
}
.l-container #feature .products16 .coordination-point {
  top: 35.5rem;
  left: 23rem;
}
.l-container #feature .products16 .wash-information {
  top: 79rem;
  left: 68rem;
}
.l-container #feature .products16 .credits-container {
  top: 83.75rem;
  left: 68rem;
}
.l-container #feature .wash-icons-information {
  position: relative;
  display: flex;
  width: 100rem;
  gap: 2rem;
  align-items: center;
  justify-content: center;
  border-top: solid 0.1rem black;
  border-bottom: solid 0.1rem black;
  padding-top: 2.75rem;
  padding-bottom: 2.25rem;
  margin: 0 auto;
}
.l-container #feature .wash-icons-information__heading {
  position: absolute;
  top: -1.25rem;
  font-size: 1.8rem;
  background-color: #fff;
  padding: 0 1.5rem 0 1.5rem;
  z-index: 1;
}
.l-container #feature .wash-icons-information__icon {
  display: flex;
  gap: 0.75rem;
  padding-top: 0.5rem;
}
.l-container #feature .wash-icons-information__icon__name {
  display: flex;
  align-items: center;
  font-size: 1.3rem;
  letter-spacing: 0.025em;
}
.l-container #feature .wash-icons-information__icon__wash-icon {
  width: 3.5rem;
}
.l-container #feature .all-item-check {
  position: relative;
  display: flex;
  width: 102rem;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.1rem;
  letter-spacing: 0.025em;
  margin: 0 auto;
  margin-top: 6rem;
}
.l-container #feature .all-item-check a {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  border: 1px solid black;
}
.l-container #feature .all-item-check a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transition: all 0.4s;
}
.l-container #feature .all-item-check a:hover::after {
  opacity: 1;
  transition: 0.4s;
}

.blur-filter-animation {
  opacity: 0;
  filter: blur(5px);
  transition: all 1.1s ease;
}
.blur-filter-animation.active {
  opacity: 1;
  filter: blur(0);
}

.fade-in-animation {
  opacity: 0;
  transition: opacity 1.2s ease 0.4s;
}
.fade-in-animation.active {
  opacity: 1;
}

.pc-footer {
  margin-top: 0;
}

.l-footer {
  padding-top: 0;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}

@media screen and (min-width: 750px) {
  .only-sp {
    display: none;
  }
}